/*CSS NORMALIZER*/
html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video,hr{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}article,aside,figure,footer,header,hgroup,nav,sectiond{display:block}object,embed{max-width:100%}html{overflow-y:auto}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}table{border-collapse:collapse;border-spacing:0}th{font-weight:bold;vertical-align:bottom}td{font-weight:normal;vertical-align:top}input,select{vertical-align:middle}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}input[type="radio"]{vertical-align:text-bottom}input[type="checkbox"]{vertical-align:baseline}.ie6 input{vertical-align:text-bottom}select,input,textarea{font:99% sans-serif}table{font-size:inherit;font:100%}a:hover,a:active{outline:none}small{font-size:85%}strong,th{font-weight:bold}td,td img{vertical-align:top}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-0.5em}sub{bottom:-0.25em}pre,code,kbd,samp{font-family:monospace,sans-serif}a,label,input[type=button],input[type=submit],button,.sc strong,.sc em,.sc u{cursor:pointer}button,input,select,textarea{margin:0}button{width:auto;overflow:visible}.ie7 img{-ms-interpolation-mode:bicubic}.ie6 html{filter:expression(document.execCommand("BackgroundImageCache",false,true))}

/*WHITESPACE*/
.r,.ba,#h,.ar,.am,nav,hr{clear:both;}
.ar.t,.ar.k{clear:none;}
.gl,.gl i,.c li,#d .comment-body,#s .p,#l,#hp,.rw,#r,#r b,#r q,#rt label{position:relative;}
.gl img,.gl .a,.gl:after,.gl h2,.gl h1,.c li:before,.c li:after,#d img,#m,#l a,.rw a,#r b:after,#rt i,#rt label input{position:absolute;}
.gl.gs img,.gl.ga img{position:static;}
.sd,.d.fas{position:fixed;}
.gl,.gl i,.b2,.jl,#l,#tn,#hp,.rh,#r{overflow:hidden;}
body,#p,.p,#tn ul{margin:0 auto;}
h1,h2,h3,h4,h5,h6,p,ol,ul,hr,#tn,.comment-meta,.db,#g,.gs-title,#j,#r,.am{margin-bottom:20px;}
#b,#i,.b,.i,.p404,#t{padding:20px;}
#n .p{padding:20px 0;}
.s a,.gl .a,#tn a{padding:5px 10px;}
.w{padding:5px 0;}
.d .dd,.wpcf7-submit,#gs{padding:5px 20px;}
#p,.p,#tn ul{width:1108px;}
.p404{width:1068px;}
.k,.b2,#j a,#d form p,#l,#n .si,.ba .gl,.rw,#n .rf,#r{float:left;}
.t,.a span{float:right;}
#b,.b{width:692px;}
#j{width:693px;}
.l,.rp{width:712px;}
.a7{width:728px;height:90px;}
#i,.i,.rw,#i #rs{width:336px;}
.b2{width:217px;height:550px;}
.b2,.rw{margin:0 20px 20px 0;}
.gl,.gl i{width:217px;height:120px;}
.b .gl,.b .gl i{width:692px;height:280px;}
.gl.gs{width:692px;height:auto;}
.gl.gl1 a{width:auto;height:auto;margin-left:10px;}
.gl i a,.gl.gl1 i a{width:10%;height:120px;background:rgba(0,0,0,0.01);margin:0 1px 0 0;}
.gl.gl1 i a{height:280px;}
.gl a:nth-child(odd){background:rgba(0,0,0,0.02);}
.gl img{width:100%;height:auto;top:0;left:0;}
.gl i,.c a,.sd,#d label,#r b,#r q,#r u{display:block;}
.gl a,.s a,.a span,.c li,#n a,#h a,#h i,#h b,#tn a{display:inline-block;}
#tn li,.rw i{display:inline;}/*Kategori header*/
.gl img,#m,#r b:after{z-index:1;}
.c li:after,#l a,#r q{z-index:2;}
.gl i,.gl i a{z-index:3;}
.gl i a{margin:0 1px 0 0;}
.gl h2,.gl h1,.gl .a{z-index:5;}/*Judul Besar Di Header*/
.c li:before{z-index:3;}
.gl i img{z-index:-1;opacity:0.0001;}
.gl .bza img{opacity:1.0;}
.p404,#n,#h,.ar,#hp .gsc-cursor-box.gs-bidi-start-align,#r{text-align:center;}
#n .si,#n .rf{text-align:left;}
hr{height:1px;border:0 none;background:#fff;}

/*COLORS*/
body,input,textarea,select,#n a,#tn a,#hp .gs-title,#hp .gs-title b,.dd{color:#444;}
#i a,.sc strong,.sc em,.sc u,#n .si,#n .rw i{color:#666;}
.a,.c a,.sd a,#d a,.rw i{color:#999;}
/*a,a img,#n a:hover,#tn a:hover,#n a:hover{color:#f62459;text-decoration:none;}*/
/*a,a img,#n a,#tn a:hover{color:#f62459;text-decoration:none;}*/
a,a img,#n a:hover,#tn a:hover,.rh:hover,.rw:hover .rh{color:#f62459;text-decoration:none;}
a:hover,a:focus,#i a:hover{color:#a03852;}
.gr{color:#390;}
.rd{color:#900;}
body,#tn{background:#f0f1f4;}
#p{background:#f5f5f5;}
#b,.b,.p404,#t{background:#fff;}
.d,.d:hover,#l,#l a,#m,.ji,.jm,#h b,.wpcf7-submit,.gl .a,.gl h2,.gl h1,#gs{color:#fff;}
.d:hover,#m,.wpcf7-submit:hover,#gs:hover{opacity:0.7;}

/*TYPOGRAPHY FONT*/
body,input,textarea,select,#hp .gs-bidi-start-align,.gs-snippet{font-family:'Open Sans',sans-serif;font-size:16px;line-height:24px;}
h1,h2,h3,h4,h5,h6,.d,.ji,.jm,.wpcf7-submit,#gs,#hp .gs-title,.wn{font-family:'Source Sans Pro',sans-serif;font-weight:700;}
h1,#l,.jh{font-size:30px;line-height:45px;}
h2,.jl,#m,.ji,.jm,#hp .gs-title,#hp .gs-title b,.wn{font-size:24px;line-height:27px;}
.ji,.jm{font-size:20px;line-height:20px;}
.rh{font-size:18px;line-height:18px;}
#i,#n,#d,#tn{font-size:14px;line-height:21px;}
.a,.s a,.w,.c a,#d a,.rw i{font-size:12px;line-height:18px;}
u,.sc strong,.sc em,.sc u,#r i,#rb i,.jm{text-decoration:none;font-style:normal;font-weight:normal;}
#p h1{word-break:break-all;}

/*EFFECTS*/
img,.s a,.gl .a,.comment-body,#d input,#d textarea,#h b,.d,.dd,#rt,#rt textarea{border-radius:3px;}
,#d img,#d,.wpcf7-submit{border-radius:600px;}
.c li:nth-child(1) a{border-radius:3px 0 0 3px;}
.gl img{transition:all 0.1s ease-in-out;}
a,li,li:before,#d input,#d textarea,input,.rh,.rf,#rt i{transition:all 0.5s ease-in-out;}

/*HEADER*/
#s,.d,.wpcf7-submit,#gs{background:#f62459;}
#s{background:#f62459;height:130px;}
#l{width:360px;height:70px;margin-top:20px;letter-spacing:-1px;text-shadow:5px 5px 5px rgba(0,0,0,0.5);}
#l a{width:100%;height:100%;top:0;left:0;}
/*#l{background:#000;}*/
#s .a7{margin-top:20px;}
#m{top:63px;letter-spacing:1.2px;}
#tn{height:30px;text-align:center;}


/*CONTENT*/
#p{box-shadow:0 2px 2px 0 rgba(0,0,0,0.08);}
.s a{background:#eee;margin:0 5px 5px 0;}
.gl .a{padding:10px 20px;bottom:0px;left:0px;right:0px;}
.gl:after{background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);bottom:0;content:"";display:block;height:80%;width:100%;z-index:2;}/*Background Judul homepage*/
.gl.gs:after{bottom:5px;}
.gl h2{bottom:18px;}
.gl h2,.gl h1{padding:0 20px;text-shadow:1px 5px 1px rgba(0,0,0,0.5);}/*Judul*/
.gl h1{bottom:0;}
.w{border-top:2px solid #f62459;}
.w:hover{border-top:2px solid #a03852;padding:5px 15px;}
.ba .w{border-top:0 none;}
.ba .w:hover{padding:5px 0;}
.jl{max-height:114px;}
#j a{width:98px;height:98px;margin:0 1px 1px 0;}
.c a{padding:0 15px 0 25px;border:1px solid #ddd;line-height:40px;}
.c li:before,.c li:after{content:"";top:-1px;border-top:22px solid transparent;border-bottom:22px solid transparent;}
.c li:before{right:-9px;border-left:10px solid #fff;}
.c li:after{right:-10px;border-left:10px solid #ddd;}
.c li:hover a{background:#f5f5f5;padding:0 30px;}/*Kalok Mo Digenti Warnanya f5f5f5*/
.c li:hover:before{border-left:10px solid #f5f5f5;}
.sd{top:147px;right:77px;font-size:22px;width:22px;}
.sd .fa-facebook-square:hover{color:#3b5998;}
.sd .fa-twitter-square:hover{color:#1da1f2;}
.sd .fa-pinterest-square:hover{color:#bd081c;}
.ar{height:280px;background:#eee;margin-bottom:20px;}
.i.t{max-height:280px;}
.hr{height:5px;background:#eee;}

/*COMMENTS*/
#d ol{list-style:none;}
#d .children{margin-left:52px;}
#d img{top:0;left:-52px;}
#d .says{opacity:0.001;}
#d .comment-body{padding:20px;margin:0 0 20px 52px;}
#d input,#d textarea,#d .comment-body,.wpcf7-text,.wpcf7-textarea,.wpcf7-email{border:2px solid #eee;}
#d input,#d textarea{padding:10px;}
#d input:focus,#d textarea:focus{border:2px solid #aaa;}
#d textarea{width:666px;}
#d form{width:750px;}
#d form p{width:219px;margin-right:20px;}
#d .r{width:100%;}
#d input{width:189px;}
#d .d,.dd,#rt .d,.wpcf7-submit,#gs{border:0 none;}
.ba .jl,.ba p{margin-left:237px;}
.ba .jl{height:27px;}
.ba{margin-bottom:40px;}
#b.t{min-height:1400px;}

/*PAGINATION*/
#h a,#h i,#h b{margin:0 10px;}
#h b{background:#999;padding:5px 10px;font-weight:normal;}

/*CSE SEARCH*/
#hp .gcsc-more-maybe-branding-root,#hp .gsc-search-box,#hp .gsc-above-wrapper-area,#hp .gsc-adBlock,#hp .gsc-url-top,#r span{position:absolute;top:-100px;left:-9999px;}
#hp .gs-title,#hp .gs-title b{text-decoration:none;}
#hp .gs-image-box,#hp .gs-web-image-box-landscape img,#hp .gs-image {width:217px;height:120px;}
#hp .gs-web-image-box-portrait img,#hp .gs-image{width:217px;height:240px;max-width:217px;max-height:120px;}
#hp .gs-bidi-start-align, .gs-snippet{padding-left:240px;}
#hp .gs-title,#hp .gs-title b{text-transform: capitalize;}

/*RELATEDS*/
.rw{height:98px;}
.rw a,#r b:after{width:100%;height:100%;top:0;left:0;}
.rh,.rw i{margin-left:118px;}
.rh{min-height:38px;max-height:57px;margin-bottom:0;}

/*RATING*/
#r b:after,#r q{background:url(g/b.png) 0 0 repeat-x;}
#r b,#r q{height:48px;}
#r,#r b{width:240px;}
#rb{margin-left:300px;opacity:0.7;}
#r b:after{filter:grayscale(100%) opacity(50%);content:"";}
#r u{font-size:90px;line-height:90px;}
#rb li{margin-bottom:4px;}
#rb li:nth-child(1){background:#57bb8a;}
#rb li:nth-child(2){background:#9ace6a;}
#rb li:nth-child(3){background:#ffcf02;}
#rb li:nth-child(4){background:#ff9f02;}
#rb li:nth-child(5){background:#ff6f31;}
#rb i{margin-left:-20px;}
#rt{font-size:13px;margin-bottom:20px;padding:20px;border:1px solid #ddd;}
.wn{background:#689f38;padding:10px 20px;margin:-20px -20px 20px;color:#fff;}
.dd{margin:20px 20px;padding:0px 20px;}
.dd,.d{padding:10px 20px;}
#rt q{display:inline-block;width:240px;height:48px;position:relative;}
#rt q:after,#rt i{top:0;left:0;width:100%;height:100%;}
#rt q:after{content:"";z-index:1;position:absolute;background:url(g/b.png) 0 0 repeat-x;filter:grayscale(100%) opacity(50%) brightness(100%);}
#rt label input{opacity:0.001;position:relative;z-index:6;}
#rt label{display:inline-block;width:48px;height:48px;position:absolute;text-align:right;}
#rt i{top:0;right:0;height:48px;z-index:1;background:url(g/b.png) 0 0 repeat-x;opacity:0.001;}
#rt .l1{width:48px;z-index:6;}
#rt .l2{width:96px;z-index:5;}
#rt .l3{width:144px;z-index:4;}
#rt .l4{width:192px;z-index:3;}
#rt .l5{width:240px;z-index:2;}
#rt label:hover i,#rt label input:checked ~ i{opacity:1.0;}

/*SIDEBAR*/
.ji{border-bottom:2px solid #222;}
.ji i,.jm i{font-style:normal;padding:2px 20px 5px;display:inline-block;}
.ji i{background:#222;}
#n .si,#n .rf{width:29%;margin-right:40px;}
#gt{border:1px solid #ccc;padding:4px 10px;}
#gt:focus{border:1px solid #aaa;}


/*FOOTER*/
#n{background:rgba(0,0,0,0.1);}
#n a,.l .am{margin-right:20px;}
.d.fas{padding:10px;font-size:40px;bottom:20px;right:20px;}

/*MEGA MENU*/
.navbar a{font-size:16px;text-align:left;}
/*.dropdown{overflow:hidden;color:#666;padding:10px 10px;cursor:pointer;}*/
.dropdown-content{display:none;position:absolute;width:1108px;left:120px;z-index:10;background:#fff;}
.dropdown:hover .dropdown-content{display:block;}
/*#tn .rf{margin-top:10px;background:#fff;box-shadow:0px 5px 8px 0px rgba(0,0,0,0.2);}
.rf{opacity:0.001;}*/
.dropdown:hover .dropdown-content .rf{display:block;}

/*RESPONSIVE*/
.z img,.ar img,.p404 img{width:100%;height:auto;}
.ar img{max-height:250px;}
.a7 img{max-height:60px;}
#d *{box-sizing:border-box}

@media screen and (min-width:320px){

  #p,.p{overflow:hidden;}
  #n .si,#n .rf{width:100%;margin-right:0}
  #p,.p,#tn ul,.a7,.dropdown-content{width:300px;}
  #j{width:261px;}
  #b,.b,#i,.i,.rw,#i #rs,.gl.gs,#d form,#d textarea,.l,.rp,.b2,.p404{width:260px;}
  .gl,.gl i,#hp .gs-image-box,#hp .gs-web-image-box img.gs-image{width:260px;margin-bottom:10px;}
  .b .gl,.b .gl i{width:260px;height:170px;}
  #j a{width:86px;height:86px;}
  .ar{height:250px;}
  .sd{right: 10px;}
  .ba .jl,.ba p{margin-left:0;clear:both;}
  #hp .gs-bidi-start-align, .gs-snippet{padding-left:0px;}
  #s{height:158px;}
  .a7{height:60px;}
  #s .a7,#l{margin-top:10px;}
  #l{margin-top:0px;}
  #m{top:128px;}
  .dropdown-content{left:30px;}
  #toTop{z-index:7;}
  .dropdown-content{left:10px;text-align:center;}
  .dropdown{display:inline-block;overflow:hidden;color:#666;padding:10px 10px;cursor:pointer;}
  .rh,.jm{text-align:left;}
  .gl i a{width:9%;height:120px;}
  .gl h2{bottom:45px;}
}
@media screen and (min-width:360px){
  #p,.p,#tn ul,.a7,.dropdown-content{width:340px;}
  #j{width:301px;}
  #b,.b,#i,.i,.rw,#i #rs,.gl.gs,#d form,#d textarea,.l,.rp,.b2,.p404{width:300px;}
  .gl,.gl i,#hp .gs-image-box,#hp .gs-web-image-box img.gs-image{width:300px;margin-bottom:10px;}
  .b .gl,.b .gl i{width:300px;height:170px;}
  #j a{width:99px;height:99px;}
  #toTop{z-index:7;}
  .dropdown-content{left:10px;text-align:center;}
  .dropdown{display:inline-block;overflow:hidden;color:#666;padding:10px 10px;cursor:pointer;}
  .rh,.jm{text-align:left;}
  .gl i a{width:9%;height:120px;}
  .gl h2{bottom:35px;}
  .gl .a{padding:10px 29px;}
  .gl h2{bottom:18px;}
}
@media screen and (min-width:640px){
  #p,.p,#tn ul,.dropdown-content,.a7{width:620px}
  #j{width:591px;}
  #b,.b,#i,.i,.rw,#i #rs,.gl.gs,#d form,#d textarea,.l,.rp,.p404{width:590px;}
  .rw{width:290px;}
  .b2{width:176px;}
  .gl,.gl i,#hp .gs-image-box,#hp .gs-web-image-box img.gs-image{width:590px;margin-bottom:10px;}
  .b .gl,.b .gl i{width:590px;height:200px;}
  #j a{width:99px;height:99px;}
  .gl, .gl i, #hp .gs-image-box, #hp .gs-web-image-box img.gs-image {width: 175px;margin-bottom: 10px;}
  .gl, .gl i {height: 120px;}
  .dropdown-content{left:15px;}
  .dropdown-content{text-align:center;}
  .dropdown{display:inline-block;overflow:hidden;color:#666;padding:10px 10px;cursor:pointer;}
  .rh,.jm{text-align:left;}
  .gl i a{width:9%;height:105px;}
  .gl h2{bottom:18px;}
  .gl .a{padding:10px 20px;bottom:0px;left:0px;right:0px;}
}
@media screen and (min-width:768px){

  #p,.p,#tn ul,.a7,.dropdown-content{width:748px;}
  #j{width:799px;}
  #b,.b,#i,.i,#i #rs,.gl.gs,#d form,#d textarea,.l,.rp,.p404{width:708px;}
  .rw{width:354px;}
  .b2{width:216px;}
  .gl,.gl i,#hp .gs-image-box,#hp .gs-web-image-box img.gs-image{width:708px;margin-bottom:10px;}
  .b .gl,.b .gl i{width:708px;height:200px;}
  #j a{width:99px;height:99px;}
  #gt {border: 1px solid #ccc;padding: 4px 3px;}
  .dropdown-content{left:15px;}
  .gl,.gl i{width:354px;margin-bottom:0;height:auto}
  /*.l,.rp{width:354px;}*/
  .dropdown-content{text-align:center;}
  .dropdown{display:inline-block;overflow:hidden;color:#666;padding:10px 10px;cursor:pointer;}
  .rh,.jm{text-align:left;}
  .gl i a{width:9%;height:105px;}
  .gl h2{bottom:50px;}
  .gl .a{padding:10px 20px;bottom:0px;left:0px;right:0px;}
}


@media screen and (min-width:1024px){
  #p,.p,#tn ul,.dropdown-content{width:1004px}
  #b,.b,.gl.gs{width:692px;}
  .b .gl,.b .gl i{width:692px;height:280px;}
  #j{width:693px;}
  #i,.i,#i #rs{width:320px;}
  /*.i.t{max-height:290px;}
  .rp .rw{width:292px;}*/
  .rw{width:314px;}
  #j a{width:98px;height:98px;}
  #d textarea{width:604px;}
  .ar{height:290px;}
  .sd{right:8px;}
  #n .si, #n .rf{width:29%;margin-right:40px}
  .gl,.gl i{width:217px;margin-bottom:0;}
  .l,.rp{width:624px;}
  .b2{width:188px;height:auto;}
  .dropdown-content{left:10px;}
  .gl,.gl i,#hp .gs-image-box,#hp .gs-web-image-box img.gs-image{width:217px;margin-bottom:10px;}
  #b, .b, .gl.gs,.b .gl {width: 604px;}
  #gt {border: 1px solid #ccc;padding: 4px 3px;}
  .a7{width:630px;height:90px;}
  #s{height:120px;}
  #s .a7,#l{margin-top:20px;}
  #m{top:63px;}
  #toTop{z-index:7;}
  .dropdown-content{text-align:center;}
  .dropdown{display:inline-block;overflow:hidden;color:#666;padding:10px 10px;cursor:pointer;}
  .rh,.jm{text-align:left;}
  .gl i a{width:9%;height:105px;}
  .gl h2{bottom:18px;}
  .gl .a{padding:10px 20px;bottom:0px;left:0px;right:0px;}
}
@media screen and (min-width:1280px){
  #p,.p,#tn ul,.dropdown-content{width:1108px}
  #b,.b,.gl.gs{width:692px;height:auto;}
  .b .gl,.b .gl i{width:692px;height:280px;}
  #j{width: 693px;}
  #i,.i,#i #rs{width:336px;}
  .rw{width:335px;}
  #j a{width:98px;height:98px;}
  #d textarea{width:666px;}
  .ar{height:280px;}
  .sd{right:60px;}
  #n .si, #n .rf{width:29%;margin-right:40px}
  .gl,.gl i,#hp .gs-image-box,#hp .gs-web-image-box img.gs-image{width:217px;margin-bottom:0;}
  .ba .jl,.ba p{margin-left:237px;clear:none;}
  .gl,.gl i{width:217px;height:120px;}
  .l,.rp{width:712px;}
  .b2{width:217px;}
  #hp .gs-bidi-start-align, .gs-snippet{padding-left:230px;}
  .p404{width:1068px;}
  #s{height:130px;}
  .a7{width:728px;height:90px;}
  #s .a7,#l{margin-top:20px;}
  #m{top:63px;}
  .dropdown-content{left:86px;text-align:center;}
  .dropdown{display:inline-block;overflow:hidden;color:#666;padding:10px 10px;cursor:pointer;}
  .rh,.jm{text-align:left;}
  .gl i a{width:9%;height:120px;}
  .gl h2{bottom:18px;}
  .gl .a{padding:10px 20px;bottom:0px;left:0px;right:0px;}
  .rw i{float:left;}
  .si.sc {height:600px;overflow:hidden;}
}
